extends ./layouts/TO-car-chosed.jade
block cart
    a.yy-to-cart-link(href='#') Готовые комплекты ТО для твоего автомобиля
block content
    .yy-main__line
        .yy-main__box
            .yy-h Колодки тормозные
    .yy-main__line
        .yy-to-cart-box
            .yy-to-cart-box__list
                .yy-hr
                table.yy-table-complex.yy-to-table
                    thead
                        tr
                            th(colspan="2").yy-table-complex__header Оригинал: 2
                            th.yy-sortby Наличие
                            th.yy-sortby Срок
                            th.yy-sortby.yy-sortby--desc.yy-sortby--active Цена
                            th
                    tbody
                        tr
                            td(rowspan="2" colspan="2").yy-to-table__product
                                table
                                    tbody
                                        tr
                                            td TRW
                                            td GDB1550
                                        tr
                                            td.yy-to-table__info(colspan="2")
                                                div: span.yy-table-complex__small Колодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                            td 29
                            td: .yy-table-complex__days-box 7–8 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                        tr
                            td 29
                            td: .yy-table-complex__days-box 12–14 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                    tbody
                        tr
                            td(rowspan="2" colspan="2").yy-to-table__product
                                table
                                    tbody
                                        tr
                                            td TRW SDJG KIJOB ODIFGU I9FDG9 IOFDGOOIO IOIFDGIO IODFG
                                            td GDB1550
                                        tr
                                            td.yy-to-table__info(colspan="2")
                                                div: span.yy-table-complex__small Колодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                            td 29
                            td: .yy-table-complex__days-box 7–8 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: span.yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                        tr
                            td 29
                            td: .yy-table-complex__days-box 112–124 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 000 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus

                .yy-to-cart-box__more
                    a.yy-link(href='#') Остальные предложения
                .yy-to-cart-box__link
                    a.yy-link(href='#') Каталог запчастей

            .yy-to-cart-box__cart
                .yy-to-cart
                    .yy-to-cart__edit: a.yy-icon-edit(href='#')
                    .yy-to-cart__header Комплект
                    .yy-to-cart__button
                        button.yy-button.yy-button--input Добавить запчасть
                    .yy-to-cart__item
                        .yy-to-cart__title МАСЛО МОТОРНОЕ 5w40, 4Л
                        .yy-to-cart__item-line
                            a.yy-to-cart__item-name(href='#') Total
                            .yy-to-cart__right-side.yy-nb 100 997 #[span.yy-to__sub-text &#8381;]
                    .yy-to-cart__item
                        .yy-to-cart__title ФИЛЬТР МАСЛЯНЫЙ
                        .yy-to-cart__item-line
                            a.yy-to-cart__item-name(href='#') Blue Print
                            .yy-to-cart__right-side.yy-nb 221 888 #[span.yy-to__sub-text &#8381;]
                    .yy-hr
                    table.yy-to-cart__sum
                        tbody
                            tr.yy-to-cart__sum-item
                                td.yy-to-cart__title ИТОГО
                                td.yy-to-cart__cost.yy-nb 400 170 #[span.yy-to__sub-text &#8381;]
                            tr.yy-to-cart__sum-item
                                td.yy-to-cart__title СРОК ДОСТАВКИ
                                td.yy-to-cart__ship.yy-nb 5 #[span.yy-to__sub-text дней]
                    .yy-to-cart__button
                        button.yy-button.yy-button--input.yy-button--true-red Купить